Subject: RE: Daily Generation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 29 Apr 2002 12:32:11 -0700 (PDT)

that sounds good to me, unless i hear from you in 30 min or so i'll toss what we have from them.

 -----Original Message-----
From: 	Mazowita, Mike  
Sent:	Monday, April 29, 2002 2:31 PM
To:	Germany, Chris
Cc:	Brady, Kevin
Subject:	RE: Daily Generation

Chris,

The plant was faxing this to Enron for them to determine gas scheduling. Since I have become more involved, I don't think the plant needs to fax this over to you/Justin/Kevin any longer.

If you agree, I will inform the plant.

MM

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Monday, April 29, 2002 2:21 PM
To:	Mazowita, Mike
Cc:	Brady, Kevin
Subject:	Daily Generation

Vince Hawkes is faxing Justin Fernandez a daily generation and gas plan sheet.  Kevin Brady is in the group that Justin was in before he left and Kevin is delivering this report to me everyday.  Is this something that we should continue to get?